Group: Other
# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-django-profiles
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%global         pkgname django-profiles
%global         obs_ver 0.2-3
Name:           python-module-django-profiles
Version:        0.2 
Release:        alt1_15
Summary:        A fairly simple user-profile management application for Django

License:        BSD
URL:            https://bitbucket.org/ubernostrum/%{pkgname}/
# wget https://bitbucket.org/ubernostrum/django-profiles/get/daac18511394.tar.bz2 -O django-profiles.tar.bz2
# md5sum django-profiles.tar.bz2 
# aba786abdb5469b64d189931e3e4b7ea  django-profiles.tar.bz2
Source0:        django-profiles.tar.bz2


BuildArch:      noarch
BuildRequires:  python-devel


%global _description\
A fairly simple user-profile management application for\
Django, designed to make the management of site-specific user\
profiles as painless as possible. It requires a functional\
installation of Django 1.0 or newer and provides a useful complement\
to `django-registration`, but has no other dependencies.
Source44: import.info

%description %_description

%prep
%setup -q -n ubernostrum-django-profiles-daac18511394


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT


%files -n python-module-django-profiles
%doc CHANGELOG.txt README.txt LICENSE.txt docs/*
%{python_sitelibdir_noarch}/profiles
%{python_sitelibdir_noarch}/django_profiles*



%changelog
* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_15
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_13
- update to new release by fcimport

* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_12
- update to new release by fcimport

* Sun May 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_11
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_10
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_9
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_8
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_7
- update to new release by fcimport

* Tue Jan 01 2013 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_6
- initial fc import

